﻿/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons 
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

/* FlexSlider Necessary Styles
*********************************/
.flex-nav-container {max-width:100%;max-height:100%;background-position:center;azimuth:behind }
.flexslider {margin: 0; padding: 0;min-height:100%;max-height:100%}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%;height:auto;display: block;border-radius:10px;;border:1px #000 solid}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 30px; background: #fff; border:none!important; position: relative;/* -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); box-shadow: 0 1px 4px rgba(0,0,0,.2);*/ zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px;display:none }
.flex-direction-nav .flex-next { right: -50px; text-align: right;display:none }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; display:none}
.flexslider:hover .flex-next { opacity: 0.7; right: 10px;display:none }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; line-height:1; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #1C3669; background: rgba(28,54,105, 1); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

/*
	Caption
*/
.caption {
	display:table;z-index:600;position:absolute;bottom:0px;left:0;height:4em;max-height:4em;overflow:hidden;background:#000;width:100%;line-height:1.33;color:#fff;border-top:1px solid #000;text-shadow:none;text-align:center!important;font-family:Segoe UI,Trebuchet ms,sans-serif; ;font-size:16px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;
}
.caption {
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0);	
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, .6);	

	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#000, endColorstr=#000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#000, endColorstr=#000)";border-bottom-left-radius:10px;border-bottom-right-radius:10px;
}

p {margin:2px 0 0 0}

.sliderTitle a:link, .sliderTitle a:visited, .sliderTitle a:active {color:#ffffff!important;text-decoration:underline!important}
.sliderTitle {width:100%;font-size:15px;color:#ffffff;position:absolute;z-index:650;font-family:Segoe UI,Trebuchet ms,sans-serif!important;text-align:center!important}
.sliderTitle {min-height: 100%;position:relative;
    display: table-cell!important;
    vertical-align: middle !important}
.sliderBody {font-size:16px;height:auto;padding:2px 0 0 0}
.sliderBody a:link, .sliderBody a:visited {color:#ffffff!important;text-decoration:underline}
.block {color:#ffffff;display:table;padding:5 5 5 5;margin-top:60px;text-align:center;bottom:0!important;line-height:25px;text-decoration:underline;}

/*Custom @Media for Mobile/Tablets*/
/* Really small Smartphones (landscape) ----------- */
@media only screen 
and (max-width : 300px) {
/* Styles */ 

}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 301px) and (max-width : 320px) {
/* Styles */ 


}


/* Smartphones (landscape) ----------- */
@media (min-width : 321px) and (max-width:480px){
/* Styles */ 
}

/* Smartphones (landscape) ----------- */
@media (min-width : 481px) and (max-width:640px){
/* Styles */ 


}

/* Smartphones (landscape) ----------- */
@media (min-width : 641px) and (max-width:749px){
/* Styles */ 

}

/* Smartphones (landscape) ----------- */
@media (min-width:750px) and (max-width:979px){
/* Styles */ 

/* Smartphones (landscape) ----------- */
@media (min-width:980px) and (max-width:1049px){
/* Styles */ 

}
/* Smartphones (landscape) ----------- */
@media (min-width:1050px) and (max-width:1280px){
/* Styles */ 
	
}
/* Large screens ----------- */
@media (min-width:1824px){
/* Styles */

}